.icon {
	max-width: 2.4rem;
	max-height: 2.4rem;
	margin-right: 1rem;
	fill: #333;
	@include mobile-md {
		margin-right: .5rem;
	}
	&_blue {
		fill: $color-blue;
	}
	&_green {
		fill: $color-green;
	}
	&_white {
		fill: #fff;
	}
}
